html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

*, ::after, ::before {
  box-sizing: border-box;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

input, textarea {
  border-radius: 0 !important;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.hover01 {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.hover01::after {
  position: absolute;
  bottom: -4px;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background: #fff;
  transform: scale(0, 1);
  transform-origin: right top;
  transition: transform 0.5s cubic-bezier(0, 0, 0.58, 1);
}

.hover01:hover::after {
  transform-origin: left top;
  transform: scale(1, 1);
}

.blue .hover01 {
  position: relative;
  display: inline-block;
  text-decoration: none;
}
.blue .hover01::after {
  position: absolute;
  bottom: -4px;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background: #1D396E;
  transform: scale(0, 1);
  transform-origin: right top;
  transition: transform 0.5s cubic-bezier(0, 0, 0.58, 1);
}
.blue .hover01:hover::after {
  transform-origin: left top;
  transform: scale(1, 1);
}

.white .hover01 {
  position: relative;
  display: inline-block;
  text-decoration: none;
}
.white .hover01::after {
  position: absolute;
  bottom: -4px;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background: #fff;
  transform: scale(0, 1);
  transform-origin: right top;
  transition: transform 0.5s cubic-bezier(0, 0, 0.58, 1);
}
.white .hover01:hover::after {
  transform-origin: left top;
  transform: scale(1, 1);
}

@font-face {
  font-family: 'noto sans';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/NotoSansCJK/NotoSansCJKjp-Medium.otf") format("otf");
  font-display: swap;
}
@font-face {
  font-family: 'noto sans';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/NotoSansCJK/NotoSansCJKjp-Bold.otf") format("otf");
  font-display: swap;
}
html {
  font-size: 62.5%;
  line-height: 1.5;
}

button {
  border: none;
}

body {
  font-size: 14px;
  font-size: 1.4rem;
  -webkit-text-size-adjust: 100%;
  font-family: 'noto sans',arial,sans-serif;
}

.renner-normal {
  font-family: 'renner';
  font-weight: 400;
}

.renner {
  font-family: 'rennersemi';
  font-weight: 600;
}

.renner-bold {
  font-family: 'renner';
  font-weight: bold;
}

.renner-heavy {
  font-family: 'rennerheavy';
  font-weight: 800;
}

.txtsplit, .txtsplit2, .txtsplit3 {
  opacity: 0;
}

.viewanime2 {
  visibility: hidden;
  opacity: 0;
  transform: matrix(1, 0, 0.05233, 0.99862, 30, 20);
}

.active {
  opacity: 1;
}

.sp-hide {
  display: block;
}

.pc-hide {
  display: none;
}

.line {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #1E386D;
}

em,
strong {
  font-weight: bold;
}

a {
  color: #222222;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}

sup {
  position: relative;
  top: -0.6em;
  font-size: 10px;
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

header {
  height: 120px;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
}
header .header-logo {
  width: 40px;
  height: 60px;
  position: absolute;
  top: 30px;
  left: 30px;
  opacity: 0;
}
header .nav-list {
  position: absolute;
  top: 40px;
  right: 30px;
  opacity: 0;
}
header .nav-list li {
  display: inline-block;
  font-size: 1.1rem;
  margin-right: 30px;
  letter-spacing: 2px;
}
header .nav-list li:last-child {
  margin-right: 0;
}
header .nav-list li a {
  color: #FFF;
}

div#wrapper {
  overflow: hidden;
}

section.top-kv {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
}
section.top-kv video {
  position: absolute;
}
section.top-kv:after {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  background-color: rgba(30, 55, 103, 0.8);
  position: absolute;
  top: 0;
  left: 0;
}
section.top-kv .kv-txt {
  width: 450px;
  text-align: center;
  position: absolute;
  top: calc(50% - 107px);
  left: 0;
  right: 0;
  margin: auto;
  color: #FFF;
  z-index: 1;
}
section.top-kv .kv-txt h2 {
  font-size: 9rem;
  line-height: .95;
  text-align: center;
  letter-spacing: 35px;
  position: relative;
  right: -60px;
}
section.top-kv .kv-txt h2:nth-child(2) {
  letter-spacing: 38px;
  left: -60px;
}
section.top-kv .kv-txt h2 span {
  display: inline-block;
}
section.top-kv .kv-txt p {
  font-size: 1.6rem;
  font-weight: bold;
  margin-top: 20px;
  letter-spacing: 2px;
}
section.top-kv .kv-txt p span {
  display: inline-block;
}
section.top-kv a.scrolldown {
  color: #FFF;
  position: absolute;
  right: 90px;
  bottom: 10px;
  z-index: 1;
  opacity: 0;
}
section.top-kv a.scrolldown .scrollbar {
  width: 2px;
  height: 40px;
  display: inline-block;
  position: relative;
  bottom: -15px;
  margin-left: 10px;
  overflow: hidden;
}
section.top-kv a.scrolldown .scrollbar span {
  content: "";
  width: 2px;
  background-color: #fff;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  animation: scroll 1.5s cubic-bezier(0, 0, 0.58, 1) 0.7s infinite;
}
section.top-kv .sp-gif {
  display: none;
}

@keyframes scroll {
  0% {
    height: 100%;
    top: 0;
  }
  50% {
    height: 0;
    top: 100%;
  }
  51% {
    top: -100%;
  }
  100% {
    top: 0;
    height: 100%;
  }
}
section#about {
  padding-top: 120px;
  padding-bottom: 100px;
}
section#about div.about-wrap {
  /* max-width: 1100px;
  width: 85%;
  margin: 0 auto;
  font-size: 0; */
}
section#about div.about-wrap h2 {
  letter-spacing: 8px;
  display: inline-block;
  vertical-align: top;
  font-size: 3.6rem;
  color: #1d396e;
  line-height: 1em;
}
section#about div.about-wrap h2 span {
  display: inline-block;
}
section#about div.about-wrap div.about-txt {
  display: inline-block;
  vertical-align: top;
  color: #1d396e;
}
section#about div.about-wrap div.about-txt h3 {
  font-size: clamp(2.4rem, 5vw, 2.8rem);
  line-height: 1.8em;
  margin-bottom: 30px;
}
section#about div.about-wrap div.about-txt .fb {
  font-weight: bold;
}
section#about div.about-wrap div.about-txt .fs14 {
  font-size: 1.4rem;
  line-height: 1.8em;
}
section#about div.about-wrap div.about-txt .fs15 {
  font-size: clamp(1.6rem, 2vw, 1.7rem);
}
section#about div.about-wrap div.about-txt p.txt-left {
  width: calc(50% - 21px);
  display: inline-block;
  margin-right: 40px;
  vertical-align: top;
  line-height: 1.8;
}
section#about div.about-wrap div.about-txt p.txt-right {
  width: calc(50% - 20px);
  display: inline-block;
  vertical-align: top;
  line-height: 1.8;
}
section#about div.about-wrap div.about-txt .jp {
  position: relative;
  padding-bottom: 46px;
  margin-bottom: 46px;
}

section#about div.about-wrap div.about-txt .jp h3 {
  letter-spacing: 2px;
}

section#about div.about-wrap div.about-txt .img-about {
  width: min(100%, 960px);
  margin: 50px auto 0 0;
}

section#about div.about-wrap div.about-txt .desc-about-img {
  margin: 50px auto 0;
}

section#about div.about-wrap div.about-txt .desc-about-img .renner {
  font-size: 1.8rem;
  letter-spacing: 2px;
}

section#about div.about-wrap div.about-txt .desc-about-img .desc-about-img__d {
  font-size: clamp(1.3rem, 2vw, 1.4rem);
  margin: 24px 0 0;
  line-height: 1.8em;
}

section#about div.about-wrap div.about-txt .desc-imgAbout {
  margin: 40px 0 0;
}

section#about div.about-wrap div.about-txt .desc-imgAbout p{
  font-size: clamp(1.6rem, 2vw, 1.7rem);
}

section#service {
  background-color: #1d396e;
  position: relative;  
  padding: 160px 0;
}
section#service div.service-wrap01 {
  position: relative;
}

section#service div.service-wrap01 .column__con .list-s li .card-s{
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: flex-start;
  column-gap: 50px;
  color: #fff;
  padding: 20px 0 50px;
  border-top: 1px solid #fff;
}

section#service div.service-wrap01 .column__con .list-s li .card-s .card-s__top {
  width: 260px;
}

section#service div.service-wrap01 .column__con .list-s li .card-s .card-s__top .card-s__top__name {
  font-size: 1.4rem;
  font-family: 'noto sans',arial,sans-serif;
  font-style: normal;
  font-weight: 600;
  letter-spacing: 2px;
}

section#service div.service-wrap01 .column__con .list-s li .card-s .card-s__top .card-s__top__img {
  margin: 20px 0 0;
  overflow: hidden;
}

section#service div.service-wrap01 .column__con .list-s li .card-s .card-s__top .card-s__top__img img{
  transition: 0.5s cubic-bezier(0, 0, 0.58, 1);
}

section#service div.service-wrap01 .column__con .list-s li .card-s:hover .card-s__top .card-s__top__img img{
  transform: scale(1.05);
}

section#service div.service-wrap01 .column__con .list-s li .card-s .card-s__bottom {
  width: calc(100% - 310px);
  margin: 40px 0 0;
}

section#service div.service-wrap01 .column__con .list-s li .card-s .card-s__bottom .card-s__bottom__title {
  font-size: 2rem;
  font-weight: 600;
  letter-spacing: 2px;
}

section#service div.service-wrap01 .column__con .list-s li .card-s .card-s__bottom .card-s__bottom__desc {
  font-size: clamp(1.3rem, 2vw, 1.4rem);
  line-height: 1.8em;
  margin: 24px 0 0;
}

section#service div.service-wrap01 .column__con .list-s li .card-s .card-s__bottom .card-s__bottom__os {
  position: relative;
  display: inline-block;
  margin: 26px 0 0;
  text-decoration: none;
  letter-spacing: 1px;
}

section#service div.service-wrap01 .column__con .list-s li .card-s .card-s__bottom .card-s__bottom__os:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background-color: #fff;
  transform: scaleX(0);
  transition: transform 0.5s cubic-bezier(0, 0, 0.58, 1);
  transform-origin: right bottom;
}

section#service div.service-wrap01 .column__con .list-s li .card-s:hover .card-s__bottom .card-s__bottom__os:before {
  transform: scaleX(1);
  transform-origin: left bottom;
}


section#service h2 {
  font-size: 3.6rem;
  color: #FFF;
  letter-spacing: 8px;
}
section#service h2 span {
  display: inline-block;
}
section#service div.kv-wrap {
  width: 70%;
  margin: 0 auto 70px;
  background-image: url(../images/service-kv.png);
  height: 0;
  padding-top: calc(868 / 1512 * 70%);
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center;
}
section#service div.kv-wrap p {
  text-align: center;
  color: #FFF;
  font-size: 2rem;
  font-weight: bold;
  margin-top: -110px;
}
section#service .serviceTxt-wrap {
  max-width: 1100px;
  margin: 0 auto;
  width: 85%;
}
section#service .serviceTxt-wrap .service-txt {
  width: calc(35% - 55px);
  display: inline-block;
  margin-right: 50px;
  color: #FFF;
  vertical-align: top;
}
section#service .serviceTxt-wrap .service-txt:last-child {
  margin-right: 0px;
}
section#service .serviceTxt-wrap .service-txt h3 {
  font-size: 1.2rem;
  letter-spacing: 3px;
  margin-bottom: 10px;
}
section#service .serviceTxt-wrap .service-txt h3 span {
  font-size: 3.9rem;
  letter-spacing: 0px;
  display: inline-block;
  margin-left: 5px;
}
section#service .serviceTxt-wrap .service-txt p.jp-txt {
  line-height: 1.8;
  margin-bottom: 20px;
  font-size: 1.4rem;
}
section#service .serviceTxt-wrap .service-txt p.en-txt {
  line-height: 1.8;
  font-size: 1.5rem;
}

.column {
  display: flex;
  max-width: unset;
  width: 100%;
  padding: 0 80px 0 120px;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: flex-start;
}

.column .column__t {
  width: calc((100vw - 200px) * 0.3);
}

.column .column__con {
  width: calc((100vw - 200px) * 0.7);
}

.insta-wrap {
  max-width: 1100px;
  position: relative;
  margin: -190px auto 0;
  width: 85%;
}
.insta-wrap h3 {
  font-size: 1.6rem;
  letter-spacing: 3px;
  margin-bottom: 12px;
}
.insta-wrap h3 a {
  color: #FFF;
  position: relative;
  display: inline-block;
  text-decoration: none;
}
.insta-wrap h3 a::after {
  position: absolute;
  bottom: -4px;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background: #fff;
  transform: scale(0, 1);
  transform-origin: right top;
  transition: transform 0.5s cubic-bezier(0, 0, 0.58, 1);
}
.insta-wrap h3 a:hover::after {
  transform-origin: left top;
  transform: scale(1, 1);
}
.insta-wrap h3:before {
  content: "";
  width: 20px;
  height: 20px;
  background-image: url(../images/insta-icon.png);
  display: inline-block;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  vertical-align: sub;
  margin-right: 9px;
}
.insta-wrap .insta-box {
  width: calc(25% - 1px);
  margin-right: 1px;
  display: inline-block;
  overflow: hidden;
  position: relative;
  height: 0;
  padding-top: calc(275 / 275 * 25%);
}
.insta-wrap .insta-box:hover div {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition: 0.5s cubic-bezier(0, 0, 0.58, 1);
  -moz-transition: 0.5s cubic-bezier(0, 0, 0.58, 1);
  -ms-transition: 0.5s cubic-bezier(0, 0, 0.58, 1);
  -o-transition: 0.5s cubic-bezier(0, 0, 0.58, 1);
  transition: 0.5s cubic-bezier(0, 0, 0.58, 1);
}
.insta-wrap .insta-box div {
  -webkit-transition: 0.5s cubic-bezier(0, 0, 0.58, 1);
  -moz-transition: 0.5s cubic-bezier(0, 0, 0.58, 1);
  -ms-transition: 0.5s cubic-bezier(0, 0, 0.58, 1);
  -o-transition: 0.5s cubic-bezier(0, 0, 0.58, 1);
  transition: 0.5s cubic-bezier(0, 0, 0.58, 1);
  width: 100%;
  height: 100%;
  background-position: center center;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.insta-wrap a.viewmore {
  width: 410px;
  height: 55px;
  box-sizing: border-box;
  display: inline-block;
  background-color: #1d396e;
  color: #fff;
  border: 2px solid #1d396e;
  text-align: center;
  letter-spacing: 5px;
  padding-top: 15px;
  float: right;
  margin-top: 15px;
  -webkit-transition: 0.3s cubic-bezier(0, 0, 0.58, 1);
  -moz-transition: 0.3s cubic-bezier(0, 0, 0.58, 1);
  -ms-transition: 0.3s cubic-bezier(0, 0, 0.58, 1);
  -o-transition: 0.3s cubic-bezier(0, 0, 0.58, 1);
  transition: 0.3s cubic-bezier(0, 0, 0.58, 1);
}
.insta-wrap a.viewmore:hover {
  background-color: transparent;
  color: #1D396E;
}

section.trade {
  max-width: 1100px;
  margin: 100px auto 0;
}
section.trade h3 {
  font-size: 2rem;
  color: #1D396E;
  margin-bottom: 35px;
}
section.trade ul.company-list {
  font-size: 0;
}
section.trade ul.company-list li {
  display: inline-block;
  width: 25%;
  vertical-align: middle;
  padding: 0 50px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 50px;
}
section.trade ul.company-list li p {
  font-size: 1.2rem;
  color: #666666;
  margin-bottom: 15px;
}
section.trade ul.company-list li a {
  -webkit-transition: 0.3s cubic-bezier(0, 0, 0.58, 1);
  -moz-transition: 0.3s cubic-bezier(0, 0, 0.58, 1);
  -ms-transition: 0.3s cubic-bezier(0, 0, 0.58, 1);
  -o-transition: 0.3s cubic-bezier(0, 0, 0.58, 1);
  transition: 0.3s cubic-bezier(0, 0, 0.58, 1);
}
section.trade ul.company-list li a:hover {
  opacity: 0.6;
}
section.trade ul.company-list li .jyuni {
  width: 70px;
  height: 70px;
  text-align: center;
  margin: 0 auto;
  display: block;
}
section.trade ul.company-list li .ych {
  font-size: 1.7rem;
  color: #1D396E;
  padding-left: 40px;
  letter-spacing: 1px;
}

section#contact {
  max-width: unset;
  padding: 150px 0 0;
  margin: 0 auto 120px;
}
section#contact .contact-wrap {
  /* padding: 0 60px; */
  font-size: 0;
}
section#contact .contact-wrap .contact-ttl {

}
section#contact .contact-wrap .contact-ttl h2 {
  font-size: 3.6rem;
  color: #1d396e;
  letter-spacing: 8px;
  vertical-align: top;
}
section#contact .contact-wrap .contact-ttl h2 span {
  display: inline-block;
}
section#contact .contact-wrap .contact-ttl h3 {
  display: none;
  font-size: 1.6rem;
  color: #1d396e;
  letter-spacing: 2px;
  vertical-align: top;
}
section#contact .contact-wrap .contact-ttl h3 span {
  display: inline-block;
}
section#contact .contact-wrap .contact-form {
  width: 100%;
  display: inline-block;
  vertical-align: top;
}
section#contact .contact-wrap .contact-form p {
  font-size: 0;
  margin-bottom: 10px;
}
section#contact .contact-wrap .contact-form p.error {
  display: none;
  margin: 30px 0;
  float: right;
  text-align: left;
  width: 82%;
}
section#contact .contact-wrap .contact-form p.error span {
  display: inline;
  font-size: 1.6rem;
  color: #f00;
}
section#contact .contact-wrap .contact-form p span {
  font-size: 1.6rem;
  color: #1D396E;
  display: inline-block;
  width: 18%;
  vertical-align: top;
}
section#contact .contact-wrap .contact-form p input {
  width: 82%;
  display: inline-block;
  vertical-align: top;
  border: 2px solid #1D396E;
  box-sizing: border-box;
  height: 60px;
}
section#contact .contact-wrap .contact-form p textarea {
  width: 82%;
  resize: none;
  display: inline-block;
  vertical-align: top;
  border: 2px solid #1D396E;
  box-sizing: border-box;
  height: 130px;
}
section#contact .contact-wrap .contact-form p input[type="submit"] {
  display: none;
  float: right;
  background-color: #1D396E;
  border: 2px solid #1D396E;
  color: #fff;
  font-size: 1.3rem;
  font-weight: bold;
  letter-spacing: 3px;
  -webkit-transition: 0.3s cubic-bezier(0, 0, 0.58, 1);
  -moz-transition: 0.3s cubic-bezier(0, 0, 0.58, 1);
  -ms-transition: 0.3s cubic-bezier(0, 0, 0.58, 1);
  -o-transition: 0.3s cubic-bezier(0, 0, 0.58, 1);
  transition: 0.3s cubic-bezier(0, 0, 0.58, 1);
  cursor: pointer;
}
section#contact .contact-wrap .contact-form p input[type="submit"]:hover {
  background-color: transparent;
  color: #1D396E;
}
section#contact .contact-wrap .contact-form p a {
  display: block;
  float: right;
  width: 82%;
  height: 55px;
  text-align: center;
  text-decoration: none;
  color: #fff;
  transition: all 0.3s cubic-bezier(0, 0, 0.58, 1);
  background-color: #1D396E;
  border: 2px solid #1D396E;
  overflow: hidden;
  box-sizing: border-box;
  line-height: 2;
}
section#contact .contact-wrap .contact-form p a span {
  display: block;
  margin: 13px auto 0;
  text-align: center;
  font-size: 1.3rem;
  color: #fff;
  letter-spacing: 3px;
  z-index: 3;
}
section#contact .contact-wrap .contact-form p a:hover {
  background-color: transparent;
}
section#contact .contact-wrap .contact-form p a:hover span {
  color: #1D396E;
}

section#contact .contact-wrap .column__con .clearfix{
  margin: 0 0 0 auto;
  width: 82%;
}

section#contact div.contact-txt {
  padding: 0;
  width: 100%;  
  float: right;
  text-align: left;
  margin-top: 40px;
  color: #1D396E;
  font-size: 1.4rem;
  font-weight: bold;

}
section#contact div.contact-txt p {
  margin-bottom: 10px;
}
section#contact div.contact-txt .mb20 {
  margin-bottom: 20px;
}

div#dispmsg {
  display: none;
  width: 100%;
  margin-top: 40px;
}
div#dispmsg p.thanks {
  font-size: 2.6rem;
  text-align: right;
  font-family: 'rennersemi';
  font-weight: 600;
  color: #1d396e;
  letter-spacing: 9px;
}
div#dispmsg p.thanks:before {
  content: "";
  display: inline-block;
  width: 345px;
  height: 2px;
  background: #1d396e;
  color: #1d396e;
  margin-right: 30px;
}

footer {
  height: 280px;
  width: 100%;
  background-color: #1D396E;
  position: relative;
}
footer h2 {
  /* width: 100px; */
  width: 200px;
  padding-top: 90px;
  margin-left: 60px;
}

footer h2 a {
  display: block;
}

footer div.footer-right {
  position: absolute;
  right: 60px;
  top: 90px;
}
footer div.footer-right .sns-list {
  text-align: right;
  margin-bottom: 20px;
}
footer div.footer-right .sns-list li {
  display: inline-block;
  margin-right: 25px;
}
footer div.footer-right .sns-list li:last-child {
  margin-right: 0;
}
footer div.footer-right .sns-list li path {
  -webkit-transition: 0.5s cubic-bezier(0, 0, 0.58, 1);
  -moz-transition: 0.5s cubic-bezier(0, 0, 0.58, 1);
  -ms-transition: 0.5s cubic-bezier(0, 0, 0.58, 1);
  -o-transition: 0.5s cubic-bezier(0, 0, 0.58, 1);
  transition: 0.5s cubic-bezier(0, 0, 0.58, 1);
}
footer div.footer-right .sns-list li a:hover path {
  fill: #c1c1c1;
}
footer div.footer-right ul.footer-menu {
  text-align: right;
  margin-bottom: 20px;
}
footer div.footer-right ul.footer-menu li {
  font-size: 1.1rem;
  display: inline-block;
  letter-spacing: 1.5px;
}
footer div.footer-right ul.footer-menu li a {
  color: #fff;
}
footer div.footer-right .copyright {
  color: #FFF;
  font-size: 0.9rem;
  font-weight: 400;
  letter-spacing: 1px;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  section.top-kv .kv-txt {
    width: 460px;
  }
}
